@charset "utf-8";
#thumbplace_1214317 {float: right; clear: right;}
#mainText >p:nth-of-type(3) {clear: left;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1216524 {margin-bottom: 1em;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1216524 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;}
}
